package CoreFS.SB04;

public class CoreDesignBean {
	private String ID;
	private String SERVERNAME;
	private String SERVERMETHODNAME;
	private String CLIENTNAME;
	private String CLIENTMETHODNAME;
	private String CLIENTCAPTION;
	private String DESCRIPTION;
	private String SOLUTION;
	private String CLIENTPROJECT;
	private String SERVERPROJECT;

	public String getID() {
		return ID;
	}

	public void setID(String id) {
		ID = id;
	}

	public String getSERVERNAME() {
		return SERVERNAME;
	}

	public void setSERVERNAME(String servername) {
		SERVERNAME = servername;
	}

	public String getSERVERMETHODNAME() {
		return SERVERMETHODNAME;
	}

	public void setSERVERMETHODNAME(String servermethodname) {
		SERVERMETHODNAME = servermethodname;
	}

	public String getCLIENTNAME() {
		return CLIENTNAME;
	}

	public void setCLIENTNAME(String clientname) {
		CLIENTNAME = clientname;
	}

	public String getCLIENTMETHODNAME() {
		return CLIENTMETHODNAME;
	}

	public void setCLIENTMETHODNAME(String clientmethodname) {
		CLIENTMETHODNAME = clientmethodname;
	}

	public String getCLIENTCAPTION() {
		return CLIENTCAPTION;
	}

	public void setCLIENTCAPTION(String clientcaption) {
		CLIENTCAPTION = clientcaption;
	}

	public String getDESCRIPTION() {
		return DESCRIPTION;
	}

	public void setDESCRIPTION(String description) {
		DESCRIPTION = description;
	}

	public String getSOLUTION() {
		return SOLUTION;
	}

	public void setSOLUTION(String solution) {
		SOLUTION = solution;
	}

	public String getCLIENTPROJECT() {
		return CLIENTPROJECT;
	}

	public void setCLIENTPROJECT(String clientproject) {
		CLIENTPROJECT = clientproject;
	}

	public String getSERVERPROJECT() {
		return SERVERPROJECT;
	}

	public void setSERVERPROJECT(String serverproject) {
		SERVERPROJECT = serverproject;
	}
}
